.bannerPlaceHolder{background-repeat:repeat !important;background-position:50% 50% !important;overflow:hidden;}
div#homeTop{display:inline;float:left;width:983px;margin-bottom:10px;}
#bannerNext2Logo{display:inline;float:left;width:400px;height:75px;margin-top:5px;}
div#homeBannerTopSR{display:inline;float:left;width:983px;height:38px;margin-top:20px;}
div#homeBannerBottom{display:inline;float:left;width:983px;margin-bottom:10px;}
div#homeSecondBottom{display:inline;float:left;width:983px;}
#brandBottomBanner{display:inline;float:left;width:983px;margin-top:10px;}
.banner1064{display:inline;float:left;width:993px;margin-bottom:10px;}
#shoppingCartBanner{display:inline;float:left;margin-left:20px;width:580px;}
div#locatorRightBlock{float:right;display:inline;width:497px;height:360px;background-image:url("//cdn-us-ec.yottaa.net/5047a9204707e62a56010e6a/www.clarksusa.com/v~b.ae/_static/images/www/tempimages/storeImage.jpg?yocs=_&yoloc=us");background-repeat:no-repeat;}
div#locatorBanner{width:960px;display:inline;float:left;margin-left:10px;margin-top:15px;margin-bottom:20px;}
#locatorStoreImage{float:right;display:inline;width:497px;height:356px;}
#bannerSearchResults{width:786px;float:left;display:inline;background-image:url("//cdn-us-ec.yottaa.net/5047a9204707e62a56010e6a/www.clarksusa.com/v~b.ae/_static/images/www/banners/bannerSearchResults.jpg?yocs=_&yoloc=us");background-repeat:no-repeat;}
div#bannerLogin{float:left;display:inline;width:300px;}
div#bannerLogin img{margin-bottom:10px;}
#nextopiaBanner{background-color:#ebeae8;display:inline;float:left;width:980px;padding-bottom:10px;}
div#billingShippingTopBlock{display:inline;float:left;height:90px;margin-left:10px;width:960px;}
#landingBlock{background-color:#ebeae8;display:inline;float:left;width:782px;height:auto !important;height:560px;}
#landingBlock.mainBlock{}
#brandLandingBlock{background-color:#ebeae8;display:inline;float:left;width:782px;}
#landingBlock #landingBannerTop{width:787px;overflow:hidden;background:#e7e7e7;}
#landingBlock #landingBannerTop img{display:block;}
span.bannerPlaceHolder img{float:left;}
#bphId_1273 p img{float:left;}
#bphId_1273 img{float:left;}
#brandLadingBanner{float:left;display:inline;width:782px;overflow:hidden;}
#landingBannerTop map{font-size:0;line-height:0;}
#genderCategoryBottom{clear:left;float:left;overflow:hidden;width:782px;}
#brandLandingBottom{clear:left;display:inline;float:left;overflow:hidden;width:782px;}
#bphId_1070{float:left;padding-top:8px;}
#normalSearchBottom{display:inline;float:left;width:775px;margin:10px 0 5px 5px;}
#myAccountTopBanner{display:inline;float:left;width:983px;margin-bottom:10px;}
#myAccountBottomBanner{display:inline;float:left;width:983px;margin-top:10px;}
#giftCardTop{display:inline;float:left;width:983px;margin-bottom:10px;}
#shopCartCheckoutBottom{background-color:#ebeae8;display:inline;float:left;width:983px;padding-top:10px;}
#contentPageTop{display:inline;float:left;width:983px;margin-bottom:10px;}
#locatorTop{display:inline;float:left;width:983px;margin-bottom:10px;}
#toolBar #headerBanner{clear:both;width:350px;height:20px;clear:both;float:right;margin-bottom:10px;}
#toolBar #headerBanner a{display:block;float:right;}
#storeMain #bannerTopRight{display:none;margin-left:477px;top:0px;width:300px;height:300px;}
#storeMain #bannerMidRight{display:none;margin-left:477px;margin-top:5px;width:300px;height:115px;}
#storeMain #bannerBottom{display:none;margin-left:25px;margin-top:10px;width:752px;height:100px;}
#storeMain #bannerBottom #left{display:none;width:250px;float:left;height:100px;}
#storeMain #bannerBottom #middle{display:none;width:250px;float:left;height:100px;margin-left:1px;}
#storeMain #bannerBottom #right{display:none;width:250px;float:left;height:100px;margin-left:1px;}
div.searchTopBanner{display:inline;float:left;width:983px;margin-bottom:10px;}
div.searchMainBanner{display:inline;float:left;width:786px;background-color:#ebeae8;}
div.searchMainBanner img{display:block !important;}
div#searchTopBanner img{margin-bottom:10px;}
div#searchTopRightBanner{display:none;clear:both;float:right;text-align:right;width:160px;}
div#searchTopRightBanner img{margin-bottom:10px;}
div#searchBottomRightBanner{display:none;clear:both;float:right;width:160px;margin-bottom:10px;}
div#searchBottomBanner{display:none;clear:both;float:right;width:800px;}
body.findItInStore div#findItInStoreBanner{width:335px;height:288px;float:right;}
#storeSwitch .banner1052{display:inline;float:left;height:32px;margin-left:100px;overflow:hidden;width:210px;}
